/* 基本設定 */
#globalNav {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 1;
}
#globalNav li {
	display: block;
	position: relative;
	float: left;
}
#globalNav a {
	display: block;
	line-height: 1;
	text-decoration: none;
}
#globalNav ul {
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	background: #fff;
	padding: 0;
	width: 240px;
}
#globalNav ul li a {
	display: block;
/*	opacity: 1;
	filter: alpha(opacity=100);*/
}
#globalNav li a img {
	vertical-align: bottom;
}


/* 装飾設定 */
#globalNav {
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	background: url(../../images/globalNav_bg.gif) repeat-x left top;
	height: 39px;
}
#globalNav ul li {
	float: none;
	border-right: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
	background: #fff;
}
#globalNav ul li a {
	background: url(../../images/globalNav_subNav_icon.gif) no-repeat 18px 13px;
	padding: 10px 10px 10px 40px;
	width: 190px;
/*	height: 16px; */
	text-decoration: none;
}
#globalNav li ul.subNav li a {
	line-height: 1.2;
}
#globalNav ul li.hover {
	background: #003f76;
}
#globalNav ul li.hover a {
	background: url(../../images/globalNav_subNav_ov_icon.gif) no-repeat 18px 13px;
	color: #fff;
}
#globalNav li a[href^="http"],
#globalNav li.hover a[href^="http"] {   
    background: url(../../images/blank_icon.gif) no-repeat 15px 12px;  
}  
* html #globalNav li a.external,
* html #globalNav li.hover a.external {
    background: url(../../images/blank_icon.gif) no-repeat 15px 12px;  
}  
a[href^="http://wwwsoc.nii.ac.jp/jps/"]  {  
    padding: inherit;  
    background: transparent;  
}
#globalNav li a[href$=".pdf"],
#globalNav li.hover a[href$=".pdf"] {   
    background: url(../../images/pdf_icon.gif) no-repeat 14px 9px;  
}  
* html #globalNav li a.pdf,
* html #globalNav li.hover a.pdf {
    background: url(../../images/pdf_icon.gif) no-repeat 14px 9px;  
}


/*#globalNav li#globalNav_home a span.on {
	display: block;
	background: url(../../images/globalNav_home_ov.gif) no-repeat left top;
	width: 103px;
	text-indent: -999em;
}
*/
#globalNav li#globalNav_topics a span.on {
	display: block;
	background: url(../../images/globalNav_topics_ov.gif) no-repeat left top;
	width: 114px;
	text-indent: -999em;
}
#globalNav li#globalNav_event a span.on {
	display: block;
	background: url(../../images/globalNav_event_ov.gif) no-repeat left top;
	width: 104px;
	text-indent: -999em;
}
#globalNav li#globalNav_activities a span.on {
	display: block;
	background: url(../../images/globalNav_activity_ov.gif) no-repeat left top;
	width: 108px;
	text-indent: -999em;
}
#globalNav li#globalNav_outline a span.on {
	display: block;
	background: url(../../images/globalNav_outline_ov.gif) no-repeat left top;
	width: 108px;
	text-indent: -999em;
}
#globalNav li#globalNav_books a span.on {
	display: block;
	background: url(../../images/globalNav_pub_ov.gif) no-repeat left top;
	width: 95px;
	text-indent: -999em;

#globalNav li#globalNav_nyukai a span.on {
	display: block;
	background: url(../../images/globalNav_nyukai_ov.gif) no-repeat left top;
	width: 95px;
	text-indent: -999em;
}
#globalNav li#globalNav_kaiin a span.on {
	display: block;
	background: url(../../images/globalNav_kaiin_ov.gif) no-repeat right top;
	width: 95px;
	text-indent: -999em;
}





}